

"Blur" = "מטושטש";
"1.0" = "1.0";
"version" = "גרסה";
"image" = "תמונה";
"kind" = "סוג";
"Enabled" = "מאופשר";
"Type" = "סוג";
"Gaussian" = "גאוסי";
"Square" = "ריבוע";
"Circular" = "מעגלי";
"Diameter" = "קוטר";
"Blur Alpha Channel" = "טשטש ערוץ אלפא";
"Image Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Image‮ ‬Blur‮ ‬Effect‭.‬\nPart‮ ‬of‮ ‬the‮ ‬Graphics‮ ‬FAST‮ ‬Extra‮ ‬Pack‭.‬\n\nCopyright‮ ‬‭(‬c‭)‬‮ ‬2002-2003‮ ‬Softpress‮ ‬Systems‮ ‬Ltd‭.‬\nAll‮ ‬rights‮ ‬reserved‭.‬\n";











"Sharpen" = "חדד";
"1.0" = "1.0";
"version" = "גרסה";
"image" = "תמונה";
"kind" = "סוג";
"Enabled" = "מאופשר";
"Sharpen Alpha Channel" = "חדד ערוץ אלפא";
"Diameter" = "קוטר";
"Image Sharpen Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Image‮ ‬Sharpen‮ ‬Effect‭.‬\nPart‮ ‬of‮ ‬the‮ ‬Graphics‮ ‬FAST‮ ‬Extra‮ ‬Pack‭.‬\n\nCopyright‮ ‬‭(‬c‭)‬‮ ‬2002-2003‮ ‬Softpress‮ ‬Systems‮ ‬Ltd‭.‬\nAll‮ ‬rights‮ ‬reserved‭.‬\n";











"Chroma Key" = "Chroma‮ ‬Key";
"1.0" = "1.0";
"version" = "גרסה";
"image" = "תמונה";
"kind" = "סוג";
"Enabled" = "מאופשר";
"Key Color 1" = "צבע מפתח‮ ‬1";
"Key Color 2" = "מפתח צבע‮ ‬2";
"Key Color 3" = "מפתח צבע‮ ‬3";
"Key Color 4" = "מפתח צבע‮ ‬4";
"Tolerance" = "טולרנטיות";
"Opacity" = "אטימות";
"Image ChromaKey Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Image‮ ‬ChromaKey‮ ‬Effect‭.‬\nPart‮ ‬of‮ ‬the‮ ‬Graphics‮ ‬FAST‮ ‬Extra‮ ‬Pack‭.‬\n\nCopyright‮ ‬‭(‬c‭)‬‮ ‬2002-2003‮ ‬Softpress‮ ‬Systems‮ ‬Ltd‭.‬\nAll‮ ‬rights‮ ‬reserved‭.‬\n";











"Impress" = "הבלט";
"1.0" = "1.0";
"version" = "גרסה";
"image" = "תמונה";
"kind" = "סוג";
"Enabled" = "מאופשר";
"Grayscale" = "סקלת אפור";
"-" = "אחר‮...‬";
"Blur diameter" = "קוטר טשטוש";
"Apply to Alpha Channel" = "ישם לערוץ אלפא";
"-" = "אחר‮...‬";
"Diameter" = "קוטר";
"3" = "3";
"5" = "5";
"7" = "7";
"Intensity" = "עוצמה";
"Color Shift" = "היסט צבע";
"Lighting" = "ברק";
"Apply to Alpha Channel" = "ישם לערוץ אלפא";
"Image Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Image‮ ‬Effects‭.‬\nPart‮ ‬of‮ ‬the‮ ‬Graphics‮ ‬FAST‮ ‬Extra‮ ‬Pack‭.‬\n\nCopyright‮ ‬‭(‬c‭)‬‮ ‬2002-2003‮ ‬Softpress‮ ‬Systems‮ ‬Ltd‭.‬\nAll‮ ‬rights‮ ‬reserved‭.‬\n";











"Linear Blur" = "טשטוש קווי";
"1.0" = "1.0";
"version" = "גרסה";
"image" = "תמונה";
"kind" = "סוג";
"Enabled" = "מאופשר";
"Type" = "סוג";
"Left to Right" = "משמאל לימין";
"Right to Left" = "ימין לשמאל";
"Up" = "למעלה";
"Down" = "למטה";
"Length" = "אורך";
"Apply to Alpha Channel" = "ישם לערוץ אלפא";
"Image Linear Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Image‮ ‬Linear‮ ‬Blur‮ ‬Effect‭.‬\nPart‮ ‬of‮ ‬the‮ ‬Graphics‮ ‬FAST‮ ‬Extra‮ ‬Pack‭.‬\n\nCopyright‮ ‬‭(‬c‭)‬‮ ‬2002-2003‮ ‬Softpress‮ ‬Systems‮ ‬Ltd‭.‬\nAll‮ ‬rights‮ ‬reserved‭.‬\n";











"Solarize" = "Solarize";
"1.0" = "1.0";
"version" = "גרסה";
"image" = "תמונה";
"kind" = "סוג";
"Enabled" = "מאופשר";
"Smooth" = "החלק";
"Combined Red, Green & Blue" = "שילוב אדום‮, ‬ירוק וכחול";
"  Red:" = "‮  ‬אדום‮:‬";
"0%" = "0%";
"50%" = "50%";
"100%" = "100%";
"  Green:" = "‮  ‬ירוק‮:‬";
"0%" = "0%";
"50%" = "50%";
"100%" = "100%";
"  Blue:" = "‮  ‬כחול‮:‬";
"0%" = "0%";
"50%" = "50%";
"100%" = "100%";
"Reset" = "אתחל מחדש";
"Plot" = "שרטט";
"Apply Image Solarize Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002 Softpress Systems Ltd.\
All rights reserved.\
" = "Apply‮ ‬Image‮ ‬Solarize‮ ‬Effects‭.‬\nPart‮ ‬of‮ ‬the‮ ‬Graphics‮ ‬FAST‮ ‬Extra‮ ‬Pack‭.‬\n\nCopyright‮ ‬‭(‬c‭)‬‮ ‬2002‮ ‬Softpress‮ ‬Systems‮ ‬Ltd‭.‬\nAll‮ ‬rights‮ ‬reserved‭.‬\n";











"Advanced Fade" = "Advanced‮ ‬Fade";
"Left" = "שמאל";
"Middle" = "אמצע";
"Right" = "ימין";
"Top" = "עליון";
"Bottom" = "תחתית";
"1.0" = "1.0";
"version" = "גרסה";
"image" = "תמונה";
"kind" = "סוג";
"Enabled" = "מאופשר";
"Steps" = "מדרגות";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"Direction" = "כיוון";
"Horizontal" = "אופקי";
"Vertical" = "אנכי";
"Transparency:" = "שקיפות‮:‬";
" " = "‮ ‬";
" " = "‮ ‬";
" " = "‮ ‬";
" " = "‮ ‬";
" " = "‮ ‬";
"Reverse" = "אחורה";
"Apply Advanced Image Fade Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Apply‮ ‬Advanced‮ ‬Image‮ ‬Fade‮ ‬Effects‭.‬\nPart‮ ‬of‮ ‬the‮ ‬Graphics‮ ‬FAST‮ ‬Extra‮ ‬Pack‭.‬\n\nCopyright‮ ‬‭(‬c‭)‬‮ ‬2003‮ ‬Softpress‮ ‬Systems‮ ‬Ltd‭.‬\nAll‮ ‬rights‮ ‬reserved‭.‬\n";











"Saturate" = "הרווה";
"1.0" = "1.0";
"version" = "גרסה";
"image" = "תמונה";
"kind" = "סוג";
"Enabled" = "מאופשר";
"Saturate" = "הרווה";
"Apply Image Saturate Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Apply‮ ‬Image‮ ‬Saturate‮ ‬Effect‭.‬\nPart‮ ‬of‮ ‬the‮ ‬Graphics‮ ‬FAST‮ ‬Extra‮ ‬Pack‭.‬\n\nCopyright‮ ‬‭(‬c‭)‬‮ ‬2003‮ ‬Softpress‮ ‬Systems‮ ‬Ltd‭.‬\nAll‮ ‬rights‮ ‬reserved‭.‬\n";











"Hue Rotate" = "Hue‮ ‬Rotate";
"1.0" = "1.0";
"version" = "גרסה";
"image" = "תמונה";
"kind" = "סוג";
"Enabled" = "מאופשר";
"Angle" = "זוית";
"Apply Image Hue Rotate Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Apply‮ ‬Image‮ ‬Hue‮ ‬Rotate‮ ‬Effects‭.‬\nPart‮ ‬of‮ ‬the‮ ‬Graphics‮ ‬FAST‮ ‬Extra‮ ‬Pack‭.‬\n\nCopyright‮ ‬‭(‬c‭)‬‮ ‬2003‮ ‬Softpress‮ ‬Systems‮ ‬Ltd‭.‬\nAll‮ ‬rights‮ ‬reserved‭.‬\n";











"Watermark" = "סימן מים";
"1.0" = "1.0";
"This is not a graphic file. Please choose a graphic file." = "זה לא קובץ גרפי‮. ‬אנא בחר קובץ גרפי‮.‬";
"version" = "גרסה";
"image" = "תמונה";
"kind" = "סוג";
"Enabled" = "מאופשר";
"Watermark Graphic" = "גרפיקת סימן מים";
"Opacity" = "אטימות";
"Horizontal" = "אופקי";
"Left" = "שמאל";
"Center" = "במרכז";
"Right" = "ימין";
"Vertical" = "אנכי";
"Top" = "עליון";
"Center" = "במרכז";
"Bottom" = "תחתית";
"Watermark.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Watermark‭.‬\nPart‮ ‬of‮ ‬the‮ ‬Graphics‮ ‬FAST‮ ‬Extra‮ ‬Pack‭.‬\n\nCopyright‮ ‬‭(‬c‭)‬‮ ‬2003‮ ‬Softpress‮ ‬Systems‮ ‬Ltd‭.‬\nAll‮ ‬rights‮ ‬reserved‭.‬\n";